<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="true"
        jar="D:\progs\Android\RelativeLayout1\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="98bec09d8768f2f0129d073bb9b1be7263db4e4f">
        <dex dex="D:\progs\Android\RelativeLayout1\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run-bootstrap_5bd481b14b56af59daf20d7edbc30828be9f81c1\classes.dex" />
    </item>
    <item
        is-multidex="true"
        jar="D:\progs\Android\RelativeLayout1\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="true"
        revision="25.0.2"
        sha1="c82741bc129dd5f99f11a4ab8666ae24262053b6">
        <dex dex="D:\progs\Android\RelativeLayout1\app\build\intermediates\transforms\dex\debug\folders\1000\10000\instant-run_72fa76b3bf7b0f70456a085197ff2fae95b9dcc3\classes.dex" />
    </item>

</items>
